[env:upesy_wroom]
platform = espressif32
board = upesy_wroom
framework = arduino
lib_deps = 
	adafruit/DHT sensor library@^1.4.6
	arduino-libraries/NTPClient@3.1.0
	tobiasschuerg/ESP8266 Influxdb@^3.13.1
